Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003OpenIVGeneralpublic2011-02-08 08:212011-02-10 10:38
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 235)Fixed in Version0.9.1 (build 235) 
Summary0000003: Messages when open WHM file
DescriptionIf you go to "/game/content/html/" folder and try to open any WHM files you will see hundreds of messages, and you will close it for long time.
Steps To ReproduceTry to open or use Resource Explorer on any WHM files.
Additional InformationExample of error:
RegisterVirtualTable(CHtmlElementNode, $6A0880)
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-08 08:21 solom New Issue
2011-02-08 08:21 solom Status new => assigned
2011-02-08 08:21 solom Assigned To => GooD-NTS
2011-02-08 08:40 GooD-NTS Status assigned => confirmed
2011-02-08 08:40 GooD-NTS Category WebIV => General
2011-02-08 08:40 GooD-NTS Target Version => 0.9.1 (build 233)
2011-02-09 11:16 GooD-NTS Status confirmed => closed
2011-02-09 11:16 GooD-NTS Resolution open => fixed
2011-02-09 11:16 GooD-NTS Fixed in Version => 0.9.1 (build 235)
2011-02-09 11:18 GooD-NTS Target Version 0.9.1 (build 233) => 0.9.1 (build 235)
2011-02-10 10:37 GooD-NTS Summary Появляется ошибка при открытий Whm файлов(любых) => Message when open WHM file
2011-02-10 10:37 GooD-NTS Description Updated View Revisions
2011-02-10 10:37 GooD-NTS Steps to Reproduce Updated View Revisions
2011-02-10 10:37 GooD-NTS Additional Information Updated View Revisions
2011-02-10 10:38 GooD-NTS Summary Message when open WHM file => Messages when open WHM file
2011-02-12 21:34 GooD-NTS Category General => General (Общая)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker